/******************************
*
*  RoyalSlider White Controls Skin
*
*    1. Arrows 
*    2. Bullets
*    3. Thumbnails
*    4. Tabs
*    5. Fullscreen button
*    6. Play/close video button
*    7. Preloader
*    8. Caption
*    
*  Sprite: 'rs-minimal-white.png'
*  Feel free to edit anything
*  If you don't some part - just delete it
* 
******************************/


/* Background */
.rsMinW,
.rsMinW .rsOverflow,
.rsMinW .rsSlide,
.rsMinW .rsVideoFrameHolder,
.rsMinW .rsThumbs {
background: none; 	
}


/***************
*
*  1. Arrows
*
****************/

.rsMinW .rsArrow {
	height: 90px;
	width: 120px;
	position: absolute;
	display: block;
	cursor: pointer;
	z-index: 21;
}

.rsMinW .rsArrowLeft { left: 0; top: 180px; }
.rsMinW .rsArrowRight { right: -30px; top: 180px; }

.rsMinW .rsArrowIcn {		
	width: 90px;
	height: 120px;
	margin-top: 0px;
	margin-left: 0px;
	position: absolute;
	cursor: pointer;	
	background: url('/images/carousel/arrows.png') transparent;
	border-radius: 0px;
}
.rsMinW .rsArrowIcn:hover {

}


.rsMinW.rsHor .rsArrowLeft .rsArrowIcn { background-position: 0 0; }
.rsMinW.rsHor .rsArrowRight .rsArrowIcn { background-position: -90px 0; }

.rsMinW.rsVer .rsArrowLeft .rsArrowIcn { background-position: 0 0; }
.rsMinW.rsVer .rsArrowRight .rsArrowIcn { background-position: 0 0; }

.rsMinW .rsArrowDisabled .rsArrowIcn { opacity: 1 !important; filter: alpha(opacity=100);  *display: none; }



/***************
*
*  7. Preloader
*
****************/

.rsMinW .rsPreloader {
	width:20px;
	height:20px;
	background-image:url(../preloaders/preloader-white.gif);
	left:50%;
	top:50%;
	margin-left:-10px;
	margin-top:-10px;	
}



